/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");

/* Style Footer Credits - Lines 948 & 949 */
.get_involved a{
display: inline-block;
width: 100%;
border-radius: 6px;
background: #fff;
text-align: center;
padding: 10px 5px;
}
body .email_link {
color: #fff;
background: transparent;
text-align: left;
}

#footer-info {
  text-align: left;
  color: green;
  padding-bottom: 10px;
  float: left;
}

#footer-info a {
  font-weight: 700;
  color: yellow;
}

#footer-info a:hover {
  color: pink;
}


/* Style Footer Social Icons - Lines 1185 to 1198 */

#footer-bottom .et-social-facebook a {
  color: blue;
}

#footer-bottom .et-social-twitter a {
  color: powderblue;
}

#footer-bottom .et-social-google-plus a {
  color: red;
}

#footer-bottom .et-social-rss a {
  color: orange;
}


/* Hover Colors*/

#footer-bottom .et-social-facebook a:hover {
  color: pink;
}

#footer-bottom .et-social-twitter a:hover {
  color: pink;
}

#footer-bottom .et-social-google-plus a:hover {
  color: pink;
}

#footer-bottom .et-social-rss a:hover {
  color: pink;
}

.event {
  padding-bottom: 3%;
  border-bottom: 1px solid #000;
  margin: 3% 0;
}

.event__thumbnail {
  height: 50vw;
}

.event__image {
  width: 100%;
  height: 100%;
}

.event__information {
  padding-top: 12px;
}

.event__date {
  font-weight: 700;
  font-size: 11px;
  line-height: 12px;
  color: #2ea3f2;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-weight: 700;
}

.event__name {
  font-weight: 300;
  font-size: 22px;
  margin: 0 0 10px;
}

.event__name-link {
  color: #333;
  transition: color 0.2s;
  line-height: 26px;
}

.event__name-link:hover {
  color: #2ea3f2;
}

.event__name-link--no-hover:hover {
  color: #333;
}

.event__location {
  font-size: 15px;
  color: #363636;
}

.event__buttons {
  padding-top: 20px;
  margin-left: 10px;
  width: 200px;
  float: right;
  display: none;
}

.event__button {
  display: block;
  background: #000;
  color: #fff;
  text-align: center;
  font-weight: 700;
  font-size: 22px;
  line-height: 30px;
  padding: 9px 0 11px 0;
  text-transform: uppercase;
  transition: background 0.2s, color 0.3s;
  cursor: pointer;
}

.event__button:hover {
  background: #2ea3f2;
}

.event__button:focus {
  color: #fff;
  text-decoration: none;
  outline: none;
}

.event__button--register {
  margin-bottom: 10px;
}

.event__more {
  display: block;
  background: #fff;
  color: #000;
  text-align: center;
  font-weight: 300;
  font-size: 22px;
  line-height: 30px;
  padding: 9px 0 11px 0;
  text-transform: uppercase;
  transition: color 0.3s;
  cursor: pointer;
}

.event__more:hover {
  color: #2ea3f2;
}

.event-grid-item {
  margin-top: 15px;
  margin-bottom: 30px;
}

.event-grid-item:last-child {
  margin-bottom: 15px;
}

.event-grid-item__thumbnail {
  margin-bottom: 30px;
}

.event-grid-item__content {
  text-align: center;
}

.event-grid-item__date {
  font-size: 15px;
}
body.home .event-grid-item__date {
color: #3b94d9;
}

.event-grid-item__button {
  margin-top: 10px;
}

.event-grid-item__button .event__button {
  font-size: 17px;
}

.event-grid--equal-height {
  display: flex;
  flex-flow: row wrap;
  align-items: stretch;
  justify-content: space-between;
}

.event-grid-item--equal-height {
  display: flex;
  flex-flow: column;
  justify-content: space-between;
  flex-basis: 100%;
}

/*New Styles*/


/*Fees (Join-template)*/

.membership-fees {
  border-collapse: separate;
  border-spacing: 0 5px;
}

.membership-fees th, td {
  padding: 5px;
  text-align: center;
}

.membership-fees th {
  background-color: #dedddd;
}

.membership-fees td:first-child {
  text-align: left;
  font-weight: 700;
}

.membership-fees tr:nth-child(odd) td:nth-child(odd) {
  background: #cde3e3;
}

.membership-fees tr:nth-child(odd) td:nth-child(even) {
  background: #d8f0f0;
}

.membership-fees tr:nth-child(even) td:nth-child(odd) {
  background: #c7d8e3;
}

.membership-fees tr:nth-child(even) td:nth-child(even) {
  background: #d2e4f0;
}

.membership-fees tr.section-heading td {
  text-transform: uppercase;
  color: #fff;
  background: #2270b2 !important;
  text-align: center;
  font-weight: 400;
  font-size: 18px;
}

.membership-fees .btn {
  background: #00afab;
  border-color: #00afab;
}

.membership-fees .btn:hover {
  background: #008c88;
  border-color: #008c88;
}

.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.btn-success {
  color: #fff;
  background-color: #5cb85c;
  border-color: #4cae4c;
}

.panel-group.mobile {
  display: none;
}


/*Payment Page*/

.payments_page {
  padding-top: 59px;
  padding-bottom: 87px;
}

.authorize_form {}

.name_dv {}

.name_dv1 {
  float: left;
  width: 48.7%;
}

.name_dv2 {
  float: right;
  width: 48.7%;
}

.name_dv3 {
  float: left;
  width: 31.6%;
}

.name_dv4 {
  float: left;
  width: 31.6%;
  margin-left: 2.6%;
}

.name_dv5 {
  float: right;
  width: 31.6%;
}

.name_dv6 {
  width: 65.5%;
  float: left;
}

.name_title {
  font-size: 22px;
  color: #191919;
  font-family: 'GothamBook';
  margin-bottom: 22px;
  margin-top: 31px;
}

.name_title span {
  color: #ff0000;
}

.name_btm {}

.ath1, .ath2, .ath3, .ath4, .ath5, .ath6, .ath7, .ath8, .ath9, .ath10, .ath11 {
  font-size: 18px;
  color: #7f7f7f;
  font-family: 'GothamBook';
  border: solid 1px #cfd8dc;
  outline: none;
  width: 48.7%;
  height: 60px;
  padding-left: 29px;
  float: left;
}

.ath2 {
  float: right;
}

.ath3 {
  width: 100%;
}

.ath4 {
  width: 100%;
}

.ath5 {
  width: 100%;
  resize: none;
}

.ath6 {
  width: 100%;
}

.ath7 {
  width: 100%;
}

.ath8 {
  width: 100%;
}

.ath9 {
  width: 48.3%;
  float: left;
}

.ath10 {
  width: 48.3%;
  float: right;
}

.ath11 {
  width: 83%;
}

.donate_txt {
  font-size: 20px;
  color: #191919;
  font-family: 'GothamBook';
  margin-top: 23px;
}

.donate_txt span {
  font-family: 'GothamMedium';
}

.socde_img {
  margin-top: 16px;
  float: right;
}

.chk1 {
  float: left !important;
  width: 33px !important;
  height: 29px !important;
}

.chk_tx {
  font-size: 18px;
  color: #191919;
  font-family: 'GothamBook';
  float: left;
  margin-top: 5px;
  margin-left: 19px;
}

.pay_sub {
  font-size: 22px;
  color: #f3f3f3;
  font-family: 'GothamMedium';
  width: 143px;
  height: 63px;
  background: #0070b3;
  border: none;
  outline: none;
  transition: all 0.3s ease-in-out;
  margin-top: 42px;
  float: left;
}

.pay_sub:hover {
  background: #10578e;
}

.auth_img {
  margin-top: 37px;
  float: left;
  margin-left: 45px;
}

.events_main {}

.event_sec {
  margin-top: 64px;
}

.event_bx {
  display: table;
  margin: 0px 17px;
  margin-bottom: 84px;
}

.evnt_title {
  font-size: 20px;
  color: #000000;
  font-family: 'GothamMedium';
  line-height: 34px;
}

.evnt_tx {
  font-size: 18px;
  color: #000000;
  font-family: 'GothamBook';
  line-height: 32px;
  margin-top: 13px;
}

.read_more {
  padding: 16px 0px;
  margin-top: 22px;
}

.read_more a {
  font-size: 16.5px;
  color: #ffffff;
  font-family: 'GothamBook';
  background: #0070b3;
  padding: 16px 27px;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}

.read_more a:hover {
  background: #10578e;
}

.event_outer {
  padding: 57px 0;
}

.news_main {
  padding-top: 47px;
}

.news_box {
  margin-bottom: 73px;
}

.news_title1 {
  font-size: 20px;
  color: #000000;
  font-weight: 600;
}

.news_date_rss {
  border-bottom: solid 1px #e6e6e6;
  padding-bottom: 16px;
  margin-top: 16px;
}

.news_date {
  font-size: 15px;
  color: #000000;
  font-family: 'GothamBook';
  background: url(images/blog_clock.png) no-repeat;
  background-position: 0px 0px;
  padding-left: 28px;
  float: left;
  margin-top: 7px;
}

.news_user {
  font-size: 15px;
  color: #000000;
  background: url(images/blog_user.png) no-repeat;
  background-position: 0px 0px;
  padding-left: 27px;
  float: left;
  margin-left: 28px;
  margin-top: 6px;
}

.news_rss {
  float: left;
  margin-left: 23px;
}

.news_tx {
  font-size: 18px;
  color: #000000;
  line-height: 32px;
  margin-top: 15px;
}

.news_btm {
  margin-top: 27px;
}

.news_btm .read_more {
  float: left;
}

.news_catg {
  float: right;
  margin-top: 40px;
}

.news_catg ul {
  margin: 0px;
  padding: 0px;
}

.news_catg ul li {
  list-style: none;
  display: inline-block;
  border-right: solid 1px #e1e1e1;
  line-height: 16px;
}

.news_catg ul li a {
  font-size: 16.5px;
  color: #000000;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
  padding-left: 15px;
  padding-right: 15px;
}

.news_catg ul li a:hover {
  color: #3fb3b5;
}

.news_catg ul li:first-child {
  color: #3fb3b5;
  font-size: 16.5px;
  border: none;
}

.news_catg ul li:last-child {
  border: none;
}

.news_left {
  margin-top: 6px;
}

.news_left .about_left_btm {
  margin-bottom: 29px;
}

.join_top {}

.join_tp_list {}

.join_tp_list ul {
  margin: 0px;
  padding: 0px;
}

.join_tp_list ul li {
  list-style: none;
  color: #000000;
  font-size: 20px;
  font-family: 'GothamBook';
  line-height: 34px;
  background: url(images/inner_arrow.png) no-repeat;
  background-position: 0px 7px;
  padding-left: 55px;
  margin-bottom: 33px;
}

.join_alliance {
  margin-top: 50px;
}

.join_bx {
  text-align: center;
}

.join_price {
  padding: 63px 0px;
}

.join_price a {
  cursor: pointer;
  color: #ffffff;
  font-size: 22px;
  font-family: 'GothamMedium';
  text-align: center;
  background: #005ca3;
  border-radius: 100%;
  padding: 63px 38px;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}

.join_price a:hover {}

.join_tx1 {
  color: #000000;
  font-size: 20px;
  font-family: 'GothamMedium';
  margin-top: 28px;
  min-height: 80px;
}

.join_tx1 span {
  font-family: 'GothamBook';
  line-height: 34px;
}

.john_title {
  color: #000000;
  font-size: 32px;
  font-family: 'GothamMedium';
  text-align: center;
  margin-bottom: 70px;
}

.join_outer {
  margin-top: 53px;
  padding-bottom: 86px;
}

.res_outer {
  margin-top: 53px;
  padding-bottom: 86px;
}

.research_title {
  color: #000000;
  font-size: 26px;
  font-family: 'GothamBold';
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 55px;
}

.evnt_title span {
  color: #000000;
  font-size: 17px;
  font-family: 'GothamBook';
  font-style: italic;
  font-weight: bold;
  position: relative;
  top: 10px;
}

.join_outer .evnt_tx {
  font-size: 16px;
  color: #000000;
  font-family: 'GothamBook';
  line-height: 32px;
  margin-top: 23px;
}

.resrch_sec {
  margin-top: 30px;
}

.res_outer-fluid {
  padding: 0px 122px;
}

.red_class {
  border: 1px #F00 solid !important;
}

.redxt {
  color: #F00
}

#mailigen_widget-2 p:first-child {
  display: none
}

.MailigenWidget input[type="text"] {
  border: none;
  border-bottom: solid 1px #2763a1;
  font-size: 16px;
  color: #2a2a2a;
  font-family: 'GothamBook';
  background: transparent;
  width: 258px;
  padding-left: 3px;
  height: 47px;
  outline: none;
  margin-top: 17px;
}

.mailigen-submit {
  font-size: 15px;
  color: #ffffff;
  font-family: 'GothamBook';
  transition: all 0.3s ease-in-out;
  width: 108px;
  height: 47px;
  background: #005ca3;
  text-transform: uppercase;
  border: none;
  outline: none;
  margin-top: 20px;
  transition: 0.3s ease-in-out
}

.mailigen-submit:hover {
  background: #10578e;
}

span.wpcf7-not-valid-tip {
  color: #f00;
  font-size: 1em;
  display: block;
}

.wpcf7-not-valid-tip {
  position: absolute !important;
  left: -50px !important;
  top: -17px !important;
  width: 50px !important;
  height: 44px !important;
  padding: 0 !important;
  background: url(images/contact_form_error1.png) !important;
  overflow: hidden;
  text-indent: -9999px !important;
  padding: 0;
  border: none !important;
}

div.wpcf7-validation-errors {
  border: 2px solid #f7e700;
  padding: 10px;
  text-align: center;
  width: 59%;
  display: table;
  margin: 0px auto;
}

#submit {
  font-size: 15px;
  color: #ffffff;
  font-family: 'GothamBook';
  transition: all 0.3s ease-in-out;
  height: 43px;
  background: #005ca3;
  text-transform: uppercase;
  border: none;
  outline: none;
  margin-top: 20px;
  transition: 0.3s ease-in-out;
  padding: 0px 20px;
}

#submit:hover {
  background: #10578e;
}

footer .widget {
  background: transparent;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.widget {
  background: #f0f0f0;
  padding-bottom: 25px;
  margin-bottom: 30px;
}

.widget h3 {
  margin: 0px;
  font-size: 20px;
  color: #ffffff;
  font-family: 'GothamBold';
  background: #3fb3b5;
  line-height: 60px;
  padding-left: 32px;
  margin-bottom: 15px;
}

.widget ul {
  list-style: none;
  padding-left: 32px;
}

.widget li {
  list-style: none;
  padding: 10px 0
}

.widget li a {
  text-decoration: none;
  transition: all 0.3s ease-in-out;
  font-size: 16px;
  color: #0a0a0a;
  font-family: 'GothamBook';
  transition: 0.3s ease-in-out
}

.widget li a:hover {
  color: #005ca3;
}

.comment-form-comment label {
  vertical-align: top;
}

.nav-previous {
  float: left
}

.nav-next {
  float: right
}


/*New Styles*/


/*Fees (Join-template)*/

.membership-fees {
  border-collapse: separate;
  border-spacing: 0 5px;
}

.membership-fees th, td {
  padding: 5px;
  text-align: center;
}

.membership-fees th {
  background-color: #dedddd;
}

.membership-fees td:first-child {
  text-align: left;
  font-weight: 700;
}

.membership-fees tr:nth-child(odd) td:nth-child(odd) {
  background: #cde3e3;
}

.membership-fees tr:nth-child(odd) td:nth-child(even) {
  background: #d8f0f0;
}

.membership-fees tr:nth-child(even) td:nth-child(odd) {
  background: #c7d8e3;
}

.membership-fees tr:nth-child(even) td:nth-child(even) {
  background: #d2e4f0;
}

.membership-fees tr.section-heading td {
  text-transform: uppercase;
  color: #fff;
  background: #2270b2 !important;
  text-align: center;
  font-weight: 400;
  font-size: 18px;
}

.membership-fees .btn {
  background: #00afab;
  border-color: #00afab;
}

.membership-fees .btn:hover {
  background: #008c88;
  border-color: #008c88;
}

.membership-fees .sponsorship-benefits-list {
  line-height: 24px;
  padding-left: 18px;
}

.membership-fees .sponsorship-benefit {
  font-size: 16px;
  padding: 5px 0;
}

.membership-fees .sponsorship-join {
  padding-left: 18px;
  margin-bottom: 20px;
}

.membership-fees .sponsorship-join--top {
  padding-left: 0;
}

.payment-form-type .panel-heading {
  display: inline-block;
}

.payment-form-type .panel-default {
  border-color: transparent;
  box-shadow: none;
}

.payment-form-type .panel-body {
  padding-left: 0;
  padding-right: 0;
}

.payments_page .form-container-md {
  max-width: 800px;
  margin: auto;
}

.payments_page .form-container-md .form-control {
  border-radius: 0;
}

.payments_page form p {
  margin: 0;
  display: inline-block;
}

.payments_page form .btn p {
  display: none;
}

.show-btn {
  margin-top: 28px;
  width: 100%;
}

.payments_page .nav-tabs>li>a {
  border: 1px solid #ddd;
  border-bottom-color: transparent;
}

.payments_page .nav-tabs>li.active>a, .payments_page .nav-tabs>li.active>a:focus, .payments_page .nav-tabs>li.active>a:hover {
  font-weight: 700;
}

.payment-proceed {
  display: none;
}

.pay-info {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.payments_page label {
  display: inline-block;
  max-width: 100%;
  font-weight: 700;
  margin-bottom: 5px;
}

.payments_page .btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
}

.payments_page .btn-primary {
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4;
}

.form-group {
  margin-bottom: 15px;
}

.form-control {
  display: block;
  width: 100%;
  height: 34px;
  font-size: 14px;
  line-height: 1.42857143;
  background-image: none;
  padding: 6px 12px !important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-control:focus {
  border-color: #66afe9 !important;
  outline: none;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
}

#errmsg {
  margin: 10px;
  display: none;
  font-weight: 700;
  padding: 10px;
  border: 1px solid red;
}

select.error, input.error {
  border-color: red;
}

.tab-content ul {
  font-size: 14px;
  padding-left: 40px;
  margin-bottom: 10px;
  list-style: disc;
}

.tab-content br {
  display: none;
}

#top-menu a {
  padding: 15px !important;
}

#top-menu a:after {
  position: relative !important;
  top: 2px !important;
  left: 2px !important;
}

#top-menu a::after {
  position: relative !important;
  top: 2px !important;
  left: 2px !important;
}


/*Bio Pages*/

.blog_box img {
  border: solid 8px #f1f1f1;
  outline: solid 1px #d1d1d1;
}

.inner_page {
  padding-bottom: 113px;
  padding-top: 56px;
}

.inner_page p {
  font-size: 18px;
  color: #000000;
  line-height: 38px;
}

.inner_page ul {
  list-style: disc;
  padding-left: 40px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 38px;
}


/*Newsletter Widget */

.et_pb_widget h2 {
  font-size: 20px;
}

.et_pb_widget .et_pb_newsletter {
  padding: 1em 10px 0;
}

.et_pb_widget .et_pb_newsletter br {
  display: none;
}

.et_pb_widget .et_pb_newsletter_button {
  color: white;
}

.et_pb_widget .et_pb_newsletter_description {
  width: 100%;
  margin-bottom: 1em;
}

.et_pb_widget .et_pb_newsletter_form {
  width: 100%;
}

.et_pb_widget .et_pb_newsletter_form .et_pb_subscribed {
  font-size: 17px;
  padding-bottom: 1em;
}

.et_pb_widget .et_pb_newsletter_form input {
  padding: 8px 4% !important;
  border: 1px solid transparent !important;
  transition: border-color 0.2s;
}

.et_pb_widget .et_pb_newsletter_form input.et_pb_signup_error {
  border-color: #f00 !important;
}

.et_pb_widget .et_pb_newsletter_button {
  font-size: 18px;
}

.et_pb_widget .et_pb_newsletter_button:after {
  font-size: 30px;
}


/*Media Page*/

.entry-title a {
  color: #2ea3f2;
  font-size: 23px;
  transition: color 0.2s;
}

.entry-title a:hover {
  color: #0b86b7;
}

.pagination {
  display: block;
}


/*Sponsors Showcase Page*/
.sponsor-grid-item {
  text-align: center;
  margin-bottom: 20%;
}

.sponsor-grid-item__link {
  display: inline-block;
}

.sponsor-grid-item__image {
  display: inline-block;
  vertical-align: top;
}

/*Footer*/
footer .et-social-icons .et-social-subscribe {
  vertical-align: top;
}


/*Footer*/
footer .et-social-icons .et-social-subscribe a {
  color: white;
  font-size: 16px;
  vertical-align: middle;
}

@media (max-width: 760px) {
.pay-info {
	display: inline-block;
}
.pay-info h4 {
padding-bottom: 35px;
}
  .membership-fees.desktop {
    display: none;
  }
  .panel-group.mobile {
    display: block;
    padding: 0;
    margin-left: -25px;
    margin-right: -25px;
  }
  .panel-group.mobile .membership-fees.mobile {
    width: 100%;
  }
  .panel-group.mobile .panel-heading, .panel-group.mobile .panel-body {
    padding: 0;
  }
  .membership-fees.mobile {
    border-spacing: 0;
  }
  .membership-fees.mobile thead tr {
    height: 50px;
  }
  .membership-fees.mobile thead i {
    float: left;
  }
}

@media (min-width: 768px) {
  .event-grid-item {
    margin-bottom: 15px;
  }
  .col-sm-6:nth-of-type(2n+1) {
    clear: both;
  }

  .event-grid-item--equal-height {
    flex-basis: 49%;
  }
}
@media (max-width: 991px ) {
.event__buttons {
  padding-top: 20px;
  padding-bottom: 10px;
  margin-left: 0;
  width: 100%;
  float: none;
  display: block;
}
}
@media (min-width: 992px) {
  .event__thumbnail {
    width: 307px;
    height: 170px;
    margin-right: 3%;
    display: inline-block;
    vertical-align: top
  }
  .event__content {
    display: inline-block;
    width: calc(96% - 307px);
    vertical-align: top;
  }
  .event__buttons {
    display: block;
  }
  .col-sm-6:nth-of-type(2n+1) {
    clear: none;
  }
  .col-md-3:nth-of-type(4n+1) {
    clear: both;
  }

  .event-grid-item--equal-height {
    flex-basis: 24%;
  }
}

@media (min-width: 1035px) {
  .event__information {
    padding-top: 40px;
  }
}
